NAUTILUS-XML-MIGRATE(1)

NAME
nautilus-xml-migrate - update old Nautilus links and metafiles

SYNOPSIS
nautilus-xml-migrate [ directory ]

DESCRIPTION
Old versions of nautilus(1) created XML files (links and metafiles) with incorrect capitalization. If your nautilus links now show up as plain-text files beginning with ``<?xml'' rather than as links, you can use nautilus-xml-migrate to correct them.

When you run nautilus-xml-migrate it will search the directory you specify (or the current directory if you don't specify one) and all its subdirectories for files named .nautilus-metafile.xml and for files that begin the first line with ``<?xml'' and the second line with ``<NAUTILUS''. If any such files are found, it will correct all their XML tags to be lowercase instead of uppercase.

As it proceeds it will display its best guess about the percentage of the process that is complete.

SEE ALSO
nautilus(1)